.powerhouse-banner {
    background-color: black;
    color: white;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 100%;
}

.powerhouse-banner.reverse {
    background-color: white;
}

.powerhouse-banner > a {
    display: block;
}

.powerhouse-banner > a *,
.powerhouse-banner > a:hover *,
.powerhouse-banner > a:active *,
.powerhouse-banner > a:focus * {
    color: white;
}

.powerhouse-banner.reverse > a *,
.powerhouse-banner.reverse > a:hover *,
.powerhouse-banner.reverse > a:active *,
.powerhouse-banner.reverse > a:focus *{
    color: black;
}

.powerhouse-banner-image {
    /* https://github.com/bfred-it/object-fit-images/ */
    font-family: 'object-fit: cover; object-position: 75% 50%;';
    height: 100%;
    object-fit: cover;
    object-position: 75% 50%;
    position: absolute;
    -webkit-animation: ken-burns 6s ease 1;
            animation: ken-burns 6s ease 1;
    -webkit-animation-delay: .5s;
            animation-delay: .5s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
    -webkit-transform-origin: 85% 45%;
            transform-origin: 85% 45%;
}

.powerhouse-banner-takeover .powerhouse-banner-image {
    -webkit-transform-origin: 85% 45%;
            transform-origin: 85% 45%;
}

.powerhouse-banner-swimmer .powerhouse-banner-image {
    font-family: 'object-fit: cover; object-position: 60% 50%;';
    object-position: 60% 50%;
    -webkit-transform-origin: 55% 55%;
            transform-origin: 55% 55%;
}

.powerhouse-banner-brain-research .powerhouse-banner-image {
    -webkit-transform-origin: 95% 25%;
            transform-origin: 95% 25%;
}

.powerhouse-banner-contact-lens .powerhouse-banner-image {
    -webkit-transform-origin: 95% 55%;
            transform-origin: 95% 55%;
}

.powerhouse-banner-heart-regeneration .powerhouse-banner-image {
    font-family: 'object-fit: cover; object-position: 80% 50%;';
    object-position: 80% 50%;
    -webkit-transform-origin: 90% 40%;
            transform-origin: 90% 40%;
}

.powerhouse-banner-science-fiction .powerhouse-banner-image {
    -webkit-transform-origin: 95% 50%;
            transform-origin: 95% 50%;
}

.powerhouse-banner-basketball .powerhouse-banner-image {
    -webkit-transform-origin: 85% 75%;
            transform-origin: 85% 75%;
}

.powerhouse-banner-center-stage .powerhouse-banner-image {
    -webkit-transform-origin: 85% 45%;
            transform-origin: 85% 45%;
}

.powerhouse-banner-grad .powerhouse-banner-image {
    -webkit-transform-origin: 85% 75%;
            transform-origin: 85% 75%;
}

.powerhouse-banner-energy .powerhouse-banner-image {
    -webkit-transform-origin: 75% 95%;
            transform-origin: 75% 95%;
}

.powerhouse-banner-startup .powerhouse-banner-image {
    -webkit-transform-origin: 50% 80%;
            transform-origin: 50% 80%;
}

@-webkit-keyframes ken-burns {
    from {
        -webkit-transform: scale(1);
                transform: scale(1);
    } to {
        -webkit-transform: scale(1.15);
                transform: scale(1.15);
    }
}

@keyframes ken-burns {
    from {
        -webkit-transform: scale(1);
                transform: scale(1);
    } to {
        -webkit-transform: scale(1.25);
                transform: scale(1.25);
    }
}

.powerhouse-banner .caption-wrapper {
    background: none;
    left: auto;
    padding: 1.25rem 0;
    position: static;
    top: auto;
    width: 100%;
}

.powerhouse-banner .container {
    height: 100%;
}

.powerhouse-banner .caption {
    background: none;
    padding: 0;
    width: auto;
}

.powerhouse-banner .caption h1 {
    font-size: 48px;
    letter-spacing: 0;
    line-height: .9;
    margin: 0 0 1.25rem;
    padding-right: 20%;
    text-shadow: 0 0 .25em rgba(0, 0, 0, 0.33);
}

.powerhouse-banner.reverse .caption h1 {
    text-shadow: none;
}

.powerhouse-banner .lockup {
    font-family: 'Milo';
    font-size: 24px;
    font-weight: 500;
    line-height: 1.4;
    margin: 0 !important;
}

.powerhouse-banner-swimmer .lockup {
    text-shadow: 0 0 0.25em rgba(161, 216, 228, .75);
}

.powerhouse-banner .lockup img {
    border-right: 2px solid white;
    display: inline;
    height: 32px;
    margin-right: 0.375em;
    padding-right: 0.375em;
    width: 44px;
}

.powerhouse-banner.reverse .lockup img {
    border-right-color: black;
}

.powerhouse-banner .cta-link {
    background: rgba(0, 0, 0, .75);
    border: 2px solid rgba(255, 249, 217, 0.875);
    border-radius: 8px;
    color: #FFF9D9;
    display: inline-block;
    float: right;
    font-size: 9px;
    line-height: 1.5;
    margin: 0.75em 0 0;
    padding: .375em .625em;
    transition: background .25s ease, border-color .25s ease, color .25s ease;
}

.powerhouse-banner.reverse .cta-link {
    color: #fff9d9;
    text-shadow: none;
}

.powerhouse-banner > a:hover .cta-link {
    background: rgba(0, 0, 0, .75);
    border-color: rgba(255, 255, 255, 1);
    color: white;
}

@media screen and (min-width: 500px) {
    .powerhouse-banner .caption h1 {
        font-size: 9.6vw;
    }
    .powerhouse-banner .lockup {
        font-size: 4.8vw;
    }
    .powerhouse-banner .lockup img {
        height: 6.4vw;
        width: 8.8vw;
    }
    .powerhouse-banner .cta-link {
        font-size: 1.8vw;
    }
}

@media (min-width: 768px) {
    .powerhouse-banner .caption-wrapper {
        padding: 3.375rem 0;
    }
    .powerhouse-banner .caption h1 {
        margin-bottom: 2.5rem;
    }
    .powerhouse-banner .lockup img {
        border-right-width: 3px;
    }
    .powerhouse-banner .cta-link {
        border-width: 3px;
    }
}

@media screen and (min-width: 1500px) {
    .powerhouse-banner .cta-link {
        font-size: 1.6875rem;
    }
}

@media screen and (min-width: 1600px) {
    .powerhouse-banner .caption h1 {
        font-size: 9.6rem;
    }
    .powerhouse-banner .lockup {
        font-size: 4.8rem;
    }
    .powerhouse-banner .lockup img {
        height: 6.4rem;
        width: 8.8rem;
    }
}